from rest_framework import serializers
from birds.models import Bird, BirdingLocation


class BirdSerializer(serializers.HyperlinkedModelSerializer):
    class Meta:
        model = Bird
        fields = "__all__"


class BirdingLocationSerializer(serializers.HyperlinkedModelSerializer):
    class Meta:
        model = BirdingLocation
        fields = "__all__"
